<?php

define('DEVER_APP_NAME', 'member');
define('DEVER_APP_LANG', '会员管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 193);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-face-smile');
include(DEVER_APP_PATH . '../boot.php');